Subject: Re: bug#21650: fix should be underneath MH-E

From: Katsumi Yamaoka <[email-masked]>
Date: Tue, 09 Feb 2016 13:41:07 +0900

On Mon, 08 Feb 2016 19:24:31 -0800, Mike Kupfer wrote:
> Everything works as specified.  Thanks!

Thanks a lot for the test.

> I had missed the fact that mm-html-inhibit-images defaults to t.  That's
> not my preference, but I don't have any compelling arguments in favor of
> defaulting to nil.

I changed my mind. :)  I'll make both mm-html-inhibit-images and
mm-html-blocked-images default to nil following Gnus' way (enabling
most features by default).

> Will you be creating a NEWS entry for these changes?

No sweat.